[mythtv-users] OT: "critical" updates via apt-get on FC?

SDK sdkovacs at gmail.com
Thu Jul 14 16:24:07 EDT 2005


I'm running FC3. I was wondering if there was a flag that is known to
apt for critical updates. For example if a vulnerability was found in
ssh and an upgrade to a new version was necessary. That way I could
run apt-get to upgrade only what is deemed "critical," although I'm
not sure who would be deciding what is critical and what isnt.

Thanks,
Steve


More information about the mythtv-users mailing list